/* Class = "NSWindow"; title = "Actions"; ObjectID = "7"; */
"7.title" = "Acciones";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "11"; */
"11.headerCell.title" = "Nombre acción";

/* Class = "NSScrollView"; ibShadowedToolTip = "Double-click on an action to perform it. Option-click to change its name."; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Doble pulsación en una acción para realizarla. Opción+pulsar para cambiar su nombre.";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "38"; */
"38.headerCell.title" = "Nombre acción";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Text Cell";

/* Class = "NSBox"; title = "Title"; ObjectID = "59"; */
"59.title" = "Título";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Drag to here to delete action"; ObjectID = "67"; */
"67.ibExternalAccessibilityDescription" = "Arrastrar hasta aquí para anular la acción";

/* Class = "NSTextFieldCell"; title = "Favorite actions:"; ObjectID = "75"; */
"75.title" = "Acciones favoritas:";

/* Class = "NSTextFieldCell"; title = "Last actions:"; ObjectID = "76"; */
"76.title" = "Últimas acciones:";

/* Class = "NSButtonCell"; title = "Clear last actions"; ObjectID = "77"; */
"77.title" = "Limpiar últimas acc.";
